## golang-github-go-macaron-inject 0.0~git20151013.0.c5ab7bf

=== debian/changelog ===
golang-github-go-macaron-inject (0.0~git20151013.0.c5ab7bf-2) unstable; urgency=medium

  * Remove incorrect symlink.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 12:09:04 +1100

golang-github-go-macaron-inject (0.0~git20151013.0.c5ab7bf-1) unstable; urgency=medium

  * Initial release (Closes: #813902).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 25 Nov 2015 12:26:02 +1100
