=== debian/control ===
Source: golang-github-go-macaron-inject
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-macaron/inject
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-macaron-inject.git
Vcs-Git: https://anonscm.debian.org/pkg-go/packages/golang-github-go-macaron-inject.git
XS-Go-Import-Path: github.com/go-macaron/inject

Package: golang-github-go-macaron-inject-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-smartystreets-goconvey-dev
Description: utilities for mapping and injecting dependencies
 Golang utilities for mapping and injecting dependencies in various ways.
 .
 This a modified version of codegangsta/inject
 (https://github.com/codegangsta/inject) for special purpose of Macaron
 Please use codegangsta/inject for dependency injection feature.
