## golang-github-go-macaron-inject 0.0~git20160627.0.d8a0b86

=== debian/changelog ===
golang-github-go-macaron-inject (0.0~git20160627.0.d8a0b86-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Lustfield ]
  * Team upload.

 -- Michael Lustfield <mtecknology@debian.org>  Wed, 07 Apr 2021 09:46:00 +0000

golang-github-go-macaron-inject (0.0~git20160627.0.d8a0b86-3.1) unstable; urgency=medium

  * Team upload.
  * Remove Michael Lustfield (self) from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:29 -0600

golang-github-go-macaron-inject (0.0~git20160627.0.d8a0b86-3) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 20:16:30 +0100

golang-github-go-macaron-inject (0.0~git20160627.0.d8a0b86-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 00:09:07 -0500

golang-github-go-macaron-inject (0.0~git20160627.0.d8a0b86-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 08 Apr 2017 04:38:17 -0500
